MAL-2024-2302

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/epc-core-error-handling/MAL-2024-2302.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2302
Published
2024-06-25T12:41:25Z
Modified
2024-06-25T12:41:25Z
Summary
Malicious code in epc-core-error-handling (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / epc-core-error-handling

Package

Name
epc-core-error-handling
View open source insights on deps.dev
Purl
pkg:npm/epc-core-error-handling

Affected ranges

Affected versions

66.*

66.6.0
66.6.1